人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

apt-getでmysql5を新規で導入したいんですが、
実行しても 4.xしか入れてくれません。
vineです。sources.listはapt3.2を参照しています。
apt-getじゃ無理なんでしょうか・・・

●質問者: syxx
●カテゴリ:コンピュータ
✍キーワード:apt Vine
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● fm315
●41ポイント

http://tsuttayo.sytes.net/mysql/install/linux/rpm.html

LinuxにMySQL4.1, MySQL5.0をインストールする手順 (rpm編)

自分もやろうとしたのですが、無理でした。

Vine用のRPMも出てないようで、参考ページにしたがってRPMの再コンパイルをした上でrpmコマンドでインストールしました。

◎質問者からの返答

やはりそうですか・・・ありがとうございました。

今、またすぐにvineの新しい質問をしようと思うんですが、

よかったら是非答えてください。ではでは。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ